# Interface gmfObjectEditingToolsOptions

interface gmfObjectEditingToolsOptions {
regularPolygonRadius: number;
}

- Defined in src/options.js:562

#####
Index

### Properties

regularPolygonRadius

## Properties

### regularPolygonRadius

regularPolygonRadius: number

The radius of the shapes created by the regular polygon radius creation tool. The value is in map units.

- Defined in src/options.js:563